<?php

namespace Plainwork\Ui\Component;

final class DropdownButton extends AbstractTag
{
    private $summary;
    private $content;

    public function __construct($summary, $content)
    {
        $this->summary = $summary;
        $this->content = $content;
    }

    public function getSummary()
    {
        return $this->summary;
    }

    public function getContent()
    {
        return $this->content;
    }
}
